package com.ejie.p06b.datatype.logic;

import java.io.Serializable;
import java.util.HashMap;
import java.util.Map;
import java.util.ArrayList;

/**
 * Fecha de creación: (17/11/2010)
 */
public class P06BInformeOtroDECDet implements Serializable {
	
	private String tipoExpediente = "";
	private String numeroExpediente = "";
	private double d38_F1 = 0.0;
	private double d38_F2 = 0.0;
	private double d38_F3 = 0.0;
	private double d38_F4 = 0.0;
	private double d38_F5 = 0.0;
	private double d38_F6 = 0.0;
	private double d39_F1 = 0.0;
	private double d39_F2 = 0.0;
	private double d39_F3 = 0.0;
	private double d39_F4 = 0.0;
	private double d39_F5 = 0.0;
	private double d39_F6 = 0.0;
	private double d53_F1 = 0.0;
	private double d53_F2 = 0.0;
	private double d53_F3 = 0.0;
	private double d53_F4 = 0.0;
	private double d53_F5 = 0.0;
	private double d49_F1 = 0.0;
	private double d49_F2 = 0.0;
	private double d48_F1 = 0.0;
	private double d50_F1 = 0.0;
	private double d50_F2 = 0.0;
	
	public String getTipoExpediente() {
		return tipoExpediente;
	}
	public void setTipoExpediente(String tipoExpediente) {
		this.tipoExpediente = tipoExpediente;
	}
	public String getNumeroExpediente() {
		return numeroExpediente;
	}
	public void setNumeroExpediente(String numeroExpediente) {
		this.numeroExpediente = numeroExpediente;
	}
	public double getD38_F1() {
		return d38_F1;
	}
	public void setD38_F1(double d38_F1) {
		this.d38_F1 = d38_F1;
	}
	public double getD38_F2() {
		return d38_F2;
	}
	public void setD38_F2(double d38_F2) {
		this.d38_F2 = d38_F2;
	}
	public double getD38_F3() {
		return d38_F3;
	}
	public void setD38_F3(double d38_F3) {
		this.d38_F3 = d38_F3;
	}
	public double getD38_F4() {
		return d38_F4;
	}
	public void setD38_F4(double d38_F4) {
		this.d38_F4 = d38_F4;
	}
	public double getD38_F5() {
		return d38_F5;
	}
	public void setD38_F5(double d38_F5) {
		this.d38_F5 = d38_F5;
	}
	public double getD38_F6() {
		return d38_F6;
	}
	public void setD38_F6(double d38_F6) {
		this.d38_F6 = d38_F6;
	}
	public double getD39_F1() {
		return d39_F1;
	}
	public void setD39_F1(double d39_F1) {
		this.d39_F1 = d39_F1;
	}
	public double getD39_F2() {
		return d39_F2;
	}
	public void setD39_F2(double d39_F2) {
		this.d39_F2 = d39_F2;
	}
	public double getD39_F3() {
		return d39_F3;
	}
	public void setD39_F3(double d39_F3) {
		this.d39_F3 = d39_F3;
	}
	public double getD39_F4() {
		return d39_F4;
	}
	public void setD39_F4(double d39_F4) {
		this.d39_F4 = d39_F4;
	}
	public double getD39_F5() {
		return d39_F5;
	}
	public void setD39_F5(double d39_F5) {
		this.d39_F5 = d39_F5;
	}
	public double getD39_F6() {
		return d39_F6;
	}
	public void setD39_F6(double d39_F6) {
		this.d39_F6 = d39_F6;
	}
	public double getD53_F1() {
		return d53_F1;
	}
	public void setD53_F1(double d53_F1) {
		this.d53_F1 = d53_F1;
	}
	public double getD53_F2() {
		return d53_F2;
	}
	public void setD53_F2(double d53_F2) {
		this.d53_F2 = d53_F2;
	}
	public double getD53_F3() {
		return d53_F3;
	}
	public void setD53_F3(double d53_F3) {
		this.d53_F3 = d53_F3;
	}
	public double getD53_F4() {
		return d53_F4;
	}
	public void setD53_F4(double d53_F4) {
		this.d53_F4 = d53_F4;
	}
	public double getD53_F5() {
		return d53_F5;
	}
	public void setD53_F5(double d53_F5) {
		this.d53_F5 = d53_F5;
	}
	public double getD49_F1() {
		return d49_F1;
	}
	public void setD49_F1(double d49_F1) {
		this.d49_F1 = d49_F1;
	}
	public double getD49_F2() {
		return d49_F2;
	}
	public void setD49_F2(double d49_F2) {
		this.d49_F2 = d49_F2;
	}
	public double getD48_F1() {
		return d48_F1;
	}
	public void setD48_F1(double d48_F1) {
		this.d48_F1 = d48_F1;
	}
	/**
	 * @return the d50_F1
	 */
	public double getD50_F1() {
		return d50_F1;
	}
	/**
	 * @param d50_F1 the d50_F1 to set
	 */
	public void setD50_F1(double d50_F1) {
		this.d50_F1 = d50_F1;
	}
	/**
	 * @return the d50_F2
	 */
	public double getD50_F2() {
		return d50_F2;
	}
	/**
	 * @param d50_F2 the d50_F2 to set
	 */
	public void setD50_F2(double d50_F2) {
		this.d50_F2 = d50_F2;
	}
	
}
